import 'package:ernaehrung/pages/nav_pages/subpages/today_page/sub_components/meals.dart';
import 'package:flutter/material.dart';


class TodayPage extends StatefulWidget {
  final String title;
  final Color backgroundColor = const Color(0xff47a44b);

  const TodayPage({Key? key, required this.title}) : super(key: key);

  @override
  State<TodayPage> createState() => _TodayPageState();
}

class _TodayPageState extends State<TodayPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(body: SingleChildScrollView(child: MealsComponent()));
  }
}
